﻿@model BUOI3.Models.Category
@using Microsoft.AspNetCore.Mvc.Rendering
@{
    ViewData["Title"] = "Add Category";
}
<h2>Add Category</h2>

<form asp-action="Add" method="post" enctype="multipart/form-data">
    <div class="form-group">
        <label asp-for="Name"></label>
        <input asp-for="Name" class="form-control" />
        <span asp-validation-for="Name" class="text-danger"></span>
    </div>
    
    <button type="submit" class="btn btn-primary">Add</button>
</form>

<a asp-action="Index">Back to List</a>

